package com.prolog.cs.base.gsp.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wujunjie
 */

@AllArgsConstructor
@Getter
public enum StockStatusEnum {
    /**
     * 合格
     */
    NULL("0", "未确定"),
    /**
     * 合格
     */
    QUALIFIED("1", "合格"),
    /**
     * 不合格
     */
    UNQUALIFIED("2", "不合格"),
    /**
     * 待检
     */
    WAITING_INSPECTION("3", "待检"),
    /**
     * 退货
     */
    REFUND("4", "退货");

    private String code;

    private String name;
}
